body {

  background-image: url("../../img/lil_fiber.png");
  background-repeat: repeat;
  font-family: 'Raleway', sans-serif;
  margin-top: 50px;
}

.line {
    margin: 20px 0px 40px 0px;
    height: 3px;
    min-width: 100%;
    width: 100%;
    background: url(../../img/gray-line.jpg) repeat-x;
    position: relative;
}
.gray-block {
    position: absolute;
    right: 0;
    background: url(../../img/gray-block.png);
    height: 3px;
    width: 21px;
}

.media-heading {
  font-family: 'Handlee', cursive;
}

/* Nav bar styles */
.navbar-brand {
  padding: 10px;
}

/* Banners */
#banner-wrap {
  background-color: #acacac; 
  background-image: url("../../img/banner2.png");
  background-size: 100%;
  /*background-attachment: fixed;*/
  background-position: 0 -150px;
  background-repeat: no-repeat;
  verflow: hidden;
  padding: 10% 0;
  text-align: center;
  color: #FFFFFF;
 /* background-color: #acacac; 
  background-image: url("../../img/banner2.png");
  background-size: 100%;
  background-attachment: fixed;
  background-position: 0 0;
  background-repeat: no-repeat;
  verflow: hidden;
  padding: 10% 0;
  text-align: center;
  color: #FFFFFF;*/
}
#banner-wrap p {
    font-size: 40px;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    -webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    -moz-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    -o-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    line-height: 60px;
    margin-bottom: 50px;
}

.applications-wrap .media {

  margin-bottom: 30px;
}
.networking-wrap .media {

  margin-bottom: 30px;
}

#applications-banner {
  background-color: #acacac; 
  background-image: url("../../img/application.jpg");
  background-size: 100%;
  /*background-attachment: fixed;*/
  background-position: 0 -150px;
  background-repeat: no-repeat;
  verflow: hidden;
  padding: 10% 0;
  text-align: center;
  color: #FFFFFF;
}
#applications-banner p {
    font-size: 40px;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    -webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    -moz-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    -o-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    line-height: 60px;
    margin-bottom: 50px;
}

#networking-banner {
  background-color: #acacac; 
  background-image: url("../../img/network.jpg");
  background-size: 100%;
  /*background-attachment: fixed;*/
  background-position: 0 -150px;
  background-repeat: no-repeat;
  verflow: hidden;
  padding: 10% 0;
  text-align: center;
  color: #FFFFFF;
}
#networking-banner p {
    font-size: 40px;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    -webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    -moz-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    -o-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    line-height: 60px;
    margin-bottom: 50px;
}

.whoweare-banner {
  text-align: center;
  font-family: 'Handlee', cursive;
}
.whoweare-wrap p {
  text-align: center;
}

.team-banner {
  text-align: center;
  font-family: 'Handlee', cursive;
  margin-bottom: 30px;
}

#team-pictures img {
  height:auto;
  max-width:100%;
}

#team-pictures div {
  text-align: center;
  margin-bottom: 10px;
}

#ouroffice {

text-align: center;

}
#vendors {
  margin-top: 50px;
  background-color: #F9F9F9;
  text-align: center;
}
.footer {
  text-align: center;
}


.navbar {
  padding-left: 9%;
}

.navbar-brand,
.navbar-nav li a{
    line-height: 75px;
    height: 75px;
    padding-top: 0px;
}
.dropdown li a {
  height: 40px;
  line-height: 40px;
}


#ouroffice{
    
    font-size: 1.5em;
    
}



/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}

/******************************** 
Carousel 
*********************************/
#tcb-testimonial-carousel {
  margin-top: 30px;
}
#tcb-testimonial-carousel a {
  color: #0e76bc;
}
#tcb-testimonial-carousel .text-brand {
  color: #0e76bc;
}
#tcb-testimonial-carousel .carousel-indicators .active {
  background: #0e76bc;
}
#tcb-testimonial-carousel .no-margin {
  margin: 0;
}
#tcb-testimonial-carousel .carousel-indicators li {
  border: 1px solid #ccc;
}
#tcb-testimonial-carousel .carousel-control {
  color: #0e76bc;
  width: 5%;
}
#tcb-testimonial-carousel .carousel-control:hover,
#tcb-testimonial-carousel .carousel-control:focus {
  color: #0e76bc;
}
#tcb-testimonial-carousel .carousel-control.left,
#tcb-testimonial-carousel .carousel-control.right {
  background-image: none;
}
#tcb-testimonial-carousel .item {
  padding: 15px 40px;
  background: #f8f8f8;
  height: 300px;
}
#tcb-testimonial-carousel .media-object {
  margin: auto;
}

/******************************** 
Robert's
*********************************/

/******************************** 
Media Queries
*********************************/


@media screen and (min-width: 1200px) {
   .navbar {
       font-size: 1.5em;
    }
    .navbar-nav{
        float:none;
        margin-left: 150px
    }
    #mybottomrow{
    padding: 0 15px;
    }
}



@media screen and (max-width: 992px) {
    .navbar {
        padding-left: 0;
        font-size: 1em;
        width: 100%
    }
    .navbar-nav{

        margin-right: -85px;
    }
    
    #banner-wrap{
        padding: 7.5% 0;
        margin-top: 30px;
    }  
    
    #applications-wrap{
        margin-top: 25px;
    }
    
    #applications-banner{
        margin-bottom: 30px;
        padding: 5% 0;
        background-position: 0 -100px;
    }
    
    #networking-banner{
        padding: 5% 0;
    }
    
    #team-pictures{
        padding: 10px 200px;
    }
    #banner-wrap p{
        margin-bottom: 15px;
    }
    #mybottomrow{
        padding: 0 12px;
}
    
}



@media screen and (max-width: 768px) {
  #tcb-testimonial-carousel .media-object {
    margin-bottom: 15px;
  }
    
/*these were added to fix some small formatting issue on small screens*/
    #mybottomrow{
    padding-left: 0px;
}
    .navbar {
        font-size: 1.5em;
        padding-left: 0;
    }
    #banner-wrap{
        padding: .001% 0;
        margin-top: 30px;
    }    
    
    #applications-banner{
        padding: 5% 0;
        background-position: 0 -100px;
        margin-bottom: 20x;
    }
    
    #networking-banner{
        padding: 5% 0;
    }
    
    #team-pictures{
        padding: 10px 25%;
    }
}






/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}
*/